---
can_iface_vcan: false

# Station #20 CAN interfaces
can_iface_cfgs:
  - orig: can0
    name: DR_CAN1
  - orig: can1
    name: DR_CAN2
  - orig: can2
    name: DR_CAN3
  - orig: can3
    name: DR_CAN4
  - orig: can4
    name: BDY_CAN1
  - orig: can5
    name: BDY_CAN2
  - orig: can6
    name: DIAG_CAN
  - orig: can7
    name: AI_CAN
  - orig: can8
    name: LUX_CAN
  - orig: can9
    name: EMU_BDY_CAN2
  - orig: can10
    name: EMU_DR_CAN3
  - orig: can11
    name: EMU_DR_CAN4
